<div class="container">
  <div class="row">
    <div class="col"></div>
    <div class="col-7">
      <div class="jumbotron mt-5">
        <h1 class="display-4">Configuration</h1>
        <hr>
        <form>
          <div class="form-group row">
            <label for="inputUsername" class="col-sm-4 col-form-label">Username</label>
            <div class="col-sm-8">
              <input type="text" class="form-control" id="inputUsername" placeholder="Username" [(ngModel)]="username"
                     autocomplete="off" autocapitalize="off" spellcheck="false"
                     [ngModelOptions]="{standalone: true}">
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword" class="col-sm-4 col-form-label">Password</label>
            <div class="col-sm-8">
              <input type="password" class="form-control" id="inputPassword" placeholder="*****" [(ngModel)]="password"
                     [ngModelOptions]="{standalone: true}">
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPosId" class="col-sm-4 col-form-label">Point Of Sale ID</label>
            <div class="col-sm-8">
              <input type="text" class="form-control" id="inputPosId" [(ngModel)]="posId"
                     autocomplete="off" autocapitalize="off" spellcheck="false"
                     [ngModelOptions]="{standalone: true}"
                     placeholder="00000000-0000-0000-0000-000000000000">
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPin" class="col-sm-4 col-form-label">Lock PIN</label>
            <div class="col-sm-8">
              <input type="password" class="form-control" pattern="[0-9]*" inputmode="numeric" id="inputPin"
                     autocomplete="off" placeholder="01234" [(ngModel)]="pin" [ngModelOptions]="{standalone: true}">
            </div>
          </div>
        </form>
        <button class="btn btn-primary btn-lg" (click)="save()">SAVE</button>
      </div>
    </div>
    <div class="col"></div>
  </div>
</div>
